rematch - Feature #463
Feature # 449 (Open): [Admin site] User

[Admin] [User] Test
11/04/2024 04:16 AM - Linh Luu

Status: Open Start date: 11/04/2024
Priority: Normal Due date:
Assignee: Linh Luu % Done: 21%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Subtasks:
Bug # 465: [Admin] [List Users] Giao dién hién thj khac design. Closed
Bug # 558: [Admin] [User] Man list hi€n thj user tam thai Closed
Bug # 574: [Admin] [User] Man list user chua c6 phan trang Closed
Bug # 575: [Admin] [User] Man list user hién thj sai s& publish ctia user Resolved
Bug # 576: [Admin] [User] Man list user click button x6a hién thj popup confirm Resolved
Bug # 583: [Admin] [User] Man list user tim ki€m full name khéng tra vé két qua Resolved
Bug # 591: [Admin] [User] Man list user x6a user chua xéa cac bang quan hé Resolved
Bug # 625: [Admin] [User] Man list user x6a user, van hién thj user bj x6a can loading ... Resolved
Bug # 674: [Admin] [User] Man list user 16i giao dién Resolved
Bug # 719: [Admin] [User] Man list user xéa user lién ti€p that bai Resolved
Bug # 755: [Admin] [User] Man list user chua sap x&p theo id giam dan Resolved
Bug # 769: [Admin] [User] Chua trim space search input. Resolved
Bug # 770: [Admin] [User] F5 man List User bi nhay hién thj icon No data. Resolved
Bug # 771: [Admin] [User] Tim ki€m tlr trang khéc trang 1 that bai. Resolved
Related issues:
Copied from Feature #457: [Admin] [Homepage] Test Open 10/27/2024
History
#1 - 11/04/2024 04:16 AM - Linh Luu
- Copied from Feature #457: [Admin] [Homepage] Test added
#2 - 11/06/2024 03:27 AM - Nguyén Tra
- Parent task set to #449
